@media (max-width:767px) {
	.sticky-btn-wrap {
		margin-bottom: 5px !important;
	}
}

.body,
.form-control.control-bordered {
	font-family: Roboto, sans-serif;
	font-size: 18px;
}

.logo,
.logo-img {
	max-height: auto;
}

.btn.submit-btn,
.intro-title,
.legal-p {
	white-space: normal;
}

.trade-items,
.why-items {
	grid-column-gap: 1.7%;
	grid-row-gap: 1.7%;
}

.close-modal-btn,
.footer-nav-link,
.h-login,
.h-login-text,
.lang-link,
.lang-link-2,
.logo,
.name {
	text-decoration: none;
}

:root {
	--t-text-color: #000;
	--t-bg-color: #fff;
	--t-shadow-color: rgba(0, 0, 0, 0.5);
}

.body {
	height: 100%;
	line-height: 1.3;
}

.main-wrapper {
	display: flex;
	flex-direction: column;
	height: 100vh;
	min-width: 320px;
}

.container {
	display: block;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	max-width: 1140px;
	padding-left: 15px;
	padding-right: 15px;
	position: static;
}

.contact-form-wrap,
.contact-section,
.content,
.form-container,
.form-group,
.form-section,
.header {
	position: relative;
}

.content {
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
	flex: 1;
	order: 2;
	overflow: visible;
	padding-left: 0;
	padding-right: 0;
}

.content.login-bg {
	background-color: #f8f2ef;
	background-image: url(../images/login-content-bg.webp);
	background-position: 0 0;
	background-size: auto;
}

.form-control {
	background-color: transparent;
	border: 1px solid #9d9d9d;
	border-radius: 0;
	color: #333;
	font-family: Ubuntu, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 44px;
	margin-bottom: 0;
	width: 100%;
}

.form-control.control-bordered {
	border: 1px solid #9d9d9d;
	border-radius: 0;
	height: 56px;
}

.btn.generate-pass,
.footer-nav-link {
	font-family: Roboto, sans-serif;
	font-size: 12px;
}

.form-control.control-bordered.textarea {
	height: 181px;
}

.form-control.form-control-bg.email-control,
.form-control.form-control-bg.pass-control {
	font-size: 17px;
	height: 42px;
	padding-left: 12px;
}

.form-control.fc-prefix {
	background-color: #edeeef;
	color: #333;
}

.title-wrap {
	margin-bottom: 15px;
	padding-bottom: 0;
	padding-top: 0;
}

.form-box {
	margin: 10px auto 0;
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}

.trade-section {
	color: #fff;
	margin-top: -200px;
	padding-bottom: 50px;
	padding-top: 50px;
}

.bottom-head {
	background-color: #fff;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: left;
}

.footer-nav-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

.footer-logo,
.footer-nav-list {
	position: relative;
	text-align: center;
}

.footer-logo {
	height: auto;
	top: -5px;
	width: 47px;
	text-decoration: none;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
}

.footer-logo,
.footer-logo.w--current {
	max-width: 100%;
}

.faq-section {
	padding-bottom: 50px;
	padding-top: 50px;
}

.form-cell {
	padding-left: 5px;
	padding-right: 5px;
	width: 50%;
}

.form-cell.form-cell-fn {
	display: block;
	max-height: none;
	padding-right: 5px;
	width: 50%;
}

.form-cell.form-cell-ln {
	display: block;
	max-height: 100%;
	min-width: 145px;
	padding-left: 5px;
	width: 50%;
}

.contact-img-mob,
.form-img-mob,
.title-line.last,
.title.d-none,
.warning-icon,
.what-img-mob {
	display: none;
}

.footer-nav-item {
	border-left: 1px solid transparent;
	color: #4f4f4f;
	display: inline-block;
	line-height: 1.2;
	margin-bottom: 5px;
	padding-left: 0;
}

.main-section {
	border: 0 solid transparent;
	color: #fff;
	padding-bottom: 240px;
	padding-top: 70px;
}

.phone-cell {
	padding-left: 5px;
	padding-right: 5px;
	width: 65%;
}

.logo-img {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	width: 50px;
}

.text-center {
	margin-bottom: 0;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}

.btn,
.form-title {
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
}

.text-center.left {
	padding-left: 14px;
	padding-right: 14px;
	text-align: left;
}

.col-50,
.col-50.img-col,
.text-center.left.still {
	padding-left: 0;
	padding-right: 0;
}

.footer-nav-link {
	color: #4f4f4f;
	display: inline;
	line-height: 1.2;
	padding-left: 5px;
	padding-right: 5px;
	text-transform: uppercase;
}

.footer-nav-link:hover,
.h-link:hover {
	text-decoration: underline;
}

.btn {
	background-color: #6891ec;
	color: #fff;
	font-family: Roboto, sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.3;
	min-width: 230px;
	padding: 15px 20px;
	text-transform: uppercase;
	transition: 0.3s;
}

.btn.generate-pass,
.form-title {
	line-height: 1.2;
	text-transform: uppercase;
}

.btn:hover {
	filter: hue-rotate(-35deg);
}

.btn.generate-pass {
	align-items: center;
	cursor: pointer;
	display: flex;
	font-weight: 500;
	height: auto;
	justify-content: center;
	min-height: 44px;
	min-width: 0;
	padding: 0;
}

.btn.h-started-btn,
.btn.modal-started-btn {
	display: flex;
	line-height: 1em;
	margin-left: 25px;
	margin-right: 25px;
	font-size: 16px;
}

.btn.btn-login {
	font-size: 16px;
	padding-bottom: 12px;
	padding-top: 12px;
	width: 100%;
}

.btn.submit-btn {
	font-family: Ubuntu, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 700;
	max-width: 100%;
	padding: 18px 20px;
	width: 100%;
}

.btn.h-started-btn,
.btn.modal-started-btn,
.form-title,
.warning {
	font-family: Roboto, sans-serif;
}

.btn.h-started-btn {
	align-items: center;
	font-weight: 500;
	justify-content: center;
	min-width: 135px;
	padding: 9px 10px 8px;
	text-transform: uppercase;
}

.btn.h-started-btn.w--current,
.btn.modal-started-btn.w--current {
	padding-bottom: 7px;
}

.btn.h-started-btn.anchor-js {
	background-color: #4096fe;
	background-image: none;
	margin-left: 20px;
	margin-right: 20px;
}

.btn.contact-btn {
	min-width: 0;
	padding: 20px 30px;
	width: 305px;
}

.btn.modal-started-btn {
	align-items: center;
	font-weight: 400;
	justify-content: center;
	padding: 9px 10px 8px;
}

.btn.sticky-btn {
	border-radius: 0;
	font-size: 16px;
	width: 100%;
}

.btn.what-btn {
	margin-bottom: 40px;
}

.logo {
	display: block;
	margin-right: 0;
	text-align: center;
}

.logo,
.logo.w--current {
	width: auto;
}

.form-row-nowrap {
	display: flex;
	margin-left: -5px;
	margin-right: -5px;
}

.footer,
.form-title {
	display: block;
	font-weight: 700;
}

.form-title {
	color: #54505f;
	font-size: 22px;
	padding: 10px;
}

.prefix-cell {
	padding-left: 5px;
	padding-right: 5px;
	width: 35%;
}

.form-container {
	background-color: #fff;
	border: 1px hsla(0, 0%, 51%, 0.5);
	height: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
	padding: 15px 20px 20px;
	z-index: 1;
}

.form-container.w500 {
	margin-top: 5px;
	max-width: 100%;
	padding: 40px 60px;
	width: 480px;
}

.footer {
	background-color: #fff;
	border: 1px #000;
	font-size: 20px;
	order: 3;
	padding-bottom: 40px;
	padding-top: 25px;
}

.top-warning {
	background-color: #ce2a20;
	color: #fff;
	padding: 12px 10px;
	text-align: center;
}

.warning {
	font-size: 14px;
	line-height: 1;
	margin-bottom: 0;
}

.faq-title,
.login-form-title {
	line-height: 1.3;
	margin-top: 0;
	text-transform: uppercase;
}

.faq-title {
	background-color: transparent;
	color: #fff;
	font-family: Poppins;
	font-size: 35px;
	font-weight: 600;
	margin-bottom: 30px;
	padding: 0;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.h-link,
.intro-title,
.legal-section,
.login-form-title,
.main-subtitle {
	font-family: Roboto, sans-serif;
}

.header {
	width: 100%;
}

.form-group {
	margin-bottom: 15px;
}

.phone-row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
	padding-left: 0;
}

.login-form-title {
	color: #54505f;
	font-size: clamp(20px, 2vw, 24px);
	font-weight: 700;
	margin-bottom: 20px;
	text-align: left;
}

.form-section,
.intro-section {
	padding-bottom: 40px;
	text-align: center;
}

.intro-section {
	padding-top: 60px;
}

.intro-section.abs {
	align-items: center;
	background-color: transparent;
	background-image: none;
	display: block;
	height: 140px;
	justify-content: flex-start;
	padding-bottom: 0;
	padding-top: 40px;
	position: absolute;
	width: 100%;
	z-index: 2;
}

.intro-section.abs.w195 {
	height: 195px;
}

.form-section {
	color: #fff;
	font-weight: 300;
	overflow: hidden;
	padding-top: 0;
}

.form-block,
.intro-title {
	margin-bottom: 0;
}

.intro-title {
	border: 1px #000;
	color: #333;
	font-size: 60px;
	font-weight: 700;
	line-height: 1.1;
	margin-top: 0;
	padding-left: 0;
	text-align: left;
	text-transform: uppercase;
}

.form-pre-wrap {
	border: 1px #000;
	border-radius: 0;
	margin-bottom: 40px;
	margin-left: 0;
	margin-top: 10px;
	overflow: hidden;
	padding: 0;
	width: 100%;
	max-width: 480px;
}

.login-form {
	background-color: #fff;
	border: 1px hsla(0, 0%, 51%, 0.5);
	color: #333;
	padding: 40px 70px;
}

.form-block-left .login-form {
	padding: 40px 70px !important;
}

.contact-section {
	padding-bottom: 100px;
	padding-top: 195px;
}

.contact-title {
	color: #4096fe;
	font-size: 36px;
	line-height: 1.3;
	margin-bottom: 20px;
	margin-top: 0;
	text-transform: uppercase;
}

.contact-form-wrap {
	background-color: #fff;
	border: 1px #828589;
	border-radius: 0;
	margin-left: 0;
	margin-right: auto;
	max-width: 100%;
	padding: 20px 60px;
	width: 660px;
	z-index: 0;
}

.contact-form-wrap:hover {
	z-index: 2;
}

.contact-cell {
	margin-bottom: 10px;
}

.legal-section {
	background-image:
		radial-gradient(circle at 0 0, #e9e0f9, #e9e0f9 10%, transparent 22%), radial-gradient(circle at 100% 100%, #e7edf6, #e7edf6 11%, transparent 23%);
	color: #fff;
	font-size: 16px;
	line-height: 1.5em;
	padding-bottom: 40px;
	padding-top: 20px;
}

.lang-box {
	bottom: auto;
	flex: none;
	left: auto;
	min-width: 84px;
	position: absolute;
	right: 0;
}

.lang,
.lang-box {
	align-self: center;
	display: block;
}

.lang {
	font-size: 14px;
	line-height: 20px;
	margin-right: 0;
	max-height: 20px;
}

.country-flag {
	margin-right: 10px;
	width: 20px;
}

.select-toggle {
	align-items: center;
	background-color: #6c757d;
	border-radius: 5px;
	color: #fff;
	display: flex;
	justify-content: center;
	padding: 10px 30px 10px 10px;
}

.select-list {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	display: none;
	padding-top: 0;
	right: 0;
	width: 110px;
}

.select-lang {
	float: left;
}

.icon {
	margin-right: 0;
	right: 8px;
}

.header-wrap {
	display: flex;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	position: relative;
	text-align: left;
}

.header-wrap,
.lang-item {
	align-items: center;
	flex-wrap: nowrap;
	justify-content: center;
}

.div-block-3,
.lang-item,
.lang-item-2.d-none {
	display: block;
}

.lang-link {
	color: #000;
	display: flex;
	font-size: 14px;
	padding: 4px;
}

.lang-link-flag {
	height: 18px;
	margin-right: 4px;
	width: 22px;
}

.utility-page-wrap {
	align-items: center;
	display: flex;
	height: 100vh;
	justify-content: center;
	max-height: 100%;
	max-width: 100%;
	width: 100vw;
}

.utility-page-content {
	display: flex;
	flex-direction: column;
	text-align: center;
	width: 260px;
}

.utility-page-form {
	align-items: stretch;
	display: flex;
	flex-direction: column;
}

.div-block-5,
.f-col.form-img-col {
	position: static;
}

.flag-icon {
	height: 15px;
	margin-right: 5px;
	width: 20px;
}

.flag-icon.country-flag {
	display: block;
	margin-right: 3px;
}

.legal-p {
	color: #333;
	letter-spacing: 1px;
	text-align: left;
}

.faq-question,
.p {
	letter-spacing: 0;
}

.text-block-7 {
	font-size: 18px;
}

.lang-link-2 {
	align-items: center;
	border: 0 #000;
	color: #000;
	display: flex;
	font-size: 14px;
	padding: 3px 5px;
}

.lang-link-2:hover {
	color: #392f85;
}

.lang-link-2.w--current {
	align-items: center;
	padding: 5px;
}

.lang-item-2,
.select-toggle-3 {
	align-items: center;
	display: flex;
}

.lang-3 {
	font-size: 14px;
	margin-right: 5px;
	text-transform: capitalize;
}

.h-link,
.main-title,
.title {
	text-transform: uppercase;
}

.lang-item-2 {
	border: 2px solid transparent;
	flex-wrap: nowrap;
	justify-content: flex-start;
	transition: border-color 0.3s;
}

.lang-item-2:hover {
	background-color: #dfe4fe;
	border: 2px solid #c4cbfa;
}

.select-toggle-3 {
	background-color: #030729;
	border-radius: 5px;
	color: #fff;
	margin-bottom: 0;
	margin-top: 0;
	padding: 8px 20px 8px 12px;
}

.select-lang-3 {
	margin-right: 0;
	padding-right: 0;
	right: auto;
}

.select-list-3 {
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	padding-bottom: 4px;
	padding-top: 4px;
	right: 0;
	width: 130px;
}

.h-links-wrap,
.h-links-wrap-mobile {
	background-color: transparent;
	margin-bottom: 0;
}

.arrow {
	border-color: transparent #fff #fff transparent;
	border-style: solid;
	border-width: 3px;
	height: 0;
	position: absolute;
	right: 14px;
	transform: rotate(45deg);
	width: 0;
}

.col-50.still-text-col,
.col-50.text-col,
.f-col,
.img-col {
	position: relative;
}

.form-title-box {
	border-bottom: 0 #000;
}

.breadcrumbs {
	color: #333;
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 40px;
	text-align: left;
}

.b-error {
	align-items: center;
	display: flex;
	height: 100vh;
	justify-content: center;
}

.pop-h {
	margin-top: 0;
}

.pop-h,
.pop-p {
	line-height: 1.3;
	text-align: center;
}

.pop-p {
	font-size: 18px;
	margin-top: 10px;
}

.h-links-wrap {
	color: transparent;
	margin-left: auto;
	min-width: 0;
}

.h-links,
.h-links-wrap {
	display: flex;
	justify-content: center;
}

.h-links {
	align-items: center;
	flex-direction: row;
	line-height: 14px;
	padding-left: 5px;
	padding-right: 5px;
}

.h-link {
	border-right: 1px solid transparent;
	color: #4f4f4f;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	padding: 0 15px;
}

.h-link.w--current,
.h-links-mobile {
	padding-left: 5px;
	padding-right: 5px;
}

.h-link.w--current {
	color: #3d90f3;
}

.h-links-wrap-mobile {
	color: transparent;
	display: none;
	justify-content: center;
}

.h-links-mobile {
	align-items: stretch;
	display: flex;
	flex-direction: row;
	justify-content: center;
	line-height: 14px;
}

.logo {
	align-items: center;
	display: flex;
	max-width: 230px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
}

.cols,
.main-cols {
	display: flex;
	justify-content: space-between;
}

.video-col {
	display: flex;
	flex-direction: column;
	width: 64%;
}

.form-col {
	width: 34%;
}

.main-title {
	font-size: 70px;
	line-height: 1;
	margin-bottom: 0;
	margin-top: 0;
}

.main-subtitle,
.main-title {
	color: #333;
	font-weight: 700;
	padding-left: 0;
}

.main-subtitle {
	font-size: 24px;
	line-height: 33.6px;
	margin-bottom: 40px;
	margin-top: 15px;
	padding-top: 0;
	width: 100%;
}

.forms-wrap,
.p,
.step,
.title {
	margin-bottom: 20px;
}

.col-50,
.faq-questions-block,
.img-col,
.text-col {
	width: 50%;
}

.col-50.img-col.m525,
.f-col.m525 {
	max-width: 525px;
}

.col-50.text-col {
	padding-left: 0;
	padding-right: 0;
	width: 57%;
	z-index: 2;
}

.col-50.birth-img-col,
.col-50.sign-img-col,
.col-50.team-img-col {
	width: 40%;
}

.col-50.history-img-col-1,
.col-50.soft-img-col,
.col-50.with-img-col {
	width: 35%;
}

.col-50.what-text-col {
	width: 75%;
}

.col-50.team-text-col,
.col-50.what-text-col {
	padding-left: 0;
	padding-right: 0;
	position: relative;
	z-index: 2;
}

.col-50.team-text-col {
	width: 55%;
}

.col-50.still-text-col {
	padding-left: 0;
	padding-right: 0;
	width: 50%;
	z-index: 2;
}

.col-50.still-text-col.m525 {
	max-width: 525px;
	padding-left: 28px;
	padding-right: 28px;
}

.title {
	color: #4f4f4f;
	display: inline-block;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	margin-top: 0;
}

.form-text,
.p {
	line-height: 1.6;
	text-align: left;
	font-family: Roboto, sans-serif;
}

.title.faq-title {
	color: #333;
	display: block;
	font-family: Roboto, sans-serif;
	margin-bottom: 30px;
}

.title.still-title {
	border-left-width: 2px;
	margin-top: 40px;
}

.title.what-title {
	border-left-width: 2px;
	margin-top: 0;
}

.title.adv-item-title {
	color: #333;
	font-size: 24px;
}

.title.section-title {
	font-size: 34px;
}

.title.steps-titlle {
	font-size: 34px;
	margin-bottom: 65px;
}

.p {
	color: #5a5a5a;
	font-size: 15px;
	margin-top: 0;
}

.p.what-p {
	margin-bottom: 30px;
	padding-left: 0;
	padding-right: 0;
}

.p.center {
	padding-left: 0;
	text-align: center;
}

.p.step-text {
	padding-left: 111px;
}

.h-login {
	padding-left: 5px;
	padding-right: 5px;
}

.h-login,
.h-login-ico {
	align-items: center;
	display: flex;
}

.h-login-ico {
	background-color: #4096fe;
	border-radius: 50%;
	height: 25px;
	justify-content: center;
	margin-right: 10px;
	min-width: 25px;
	width: 25px;
}

.h-login-img {
	height: 11px;
	width: 11px;
}

.forms-wrap {
	display: flex;
	justify-content: flex-start;
	margin-top: 20px;
}

.forms-wrap.contact {
	background-image: linear-gradient(90deg, #fff, #fff 56%, transparent);
	justify-content: center;
	margin-bottom: 0;
	margin-top: 0;
}

.f-col {
	padding-left: 25px;
	padding-right: 25px;
	width: 45%;
}

.f-col.pl-0,
.steps {
	padding-left: 0;
}

.form-text {
	color: #333;
	font-size: 14px;
	font-weight: 400;
}

.contact-img {
	float: right;
	left: auto;
	max-height: 100%;
	max-width: 700px;
	position: absolute;
	right: 0;
	transform: translateY(-20%);
	width: 100%;
	z-index: 0;
}

.mob-links-modal {
	background-color: #1e1c27;
	display: none;
	left: 0;
	opacity: 0;
	padding: 20px;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 2000;
}

.close-modal-btn,
.mob-links-modal {
	color: #fff;
	position: absolute;
	transition: opacity 0.3s;
}

.close-modal-btn {
	cursor: pointer;
	display: inline-block;
	font-size: 42px;
	font-weight: 300;
	opacity: 0.7;
	right: 10px;
	top: 10px;
	transform: rotate(45deg);
	z-index: 1;
}

.faq-answer-wrap,
.faq-arrow {
	opacity: 0;
	transition: opacity 0.3s;
}

.close-modal-btn:hover {
	opacity: 1;
}

.sticky-btn-wrap {
	bottom: 0;
	display: none;
	position: fixed;
	width: 100%;
	z-index: 998;
}

.step {
	position: relative;
}

.login-form-subtitle {
	color: #333;
	font-family: Roboto, sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 30px;
	margin-top: 0;
	text-align: left;
	text-transform: none;
}

.copyright,
.faq-question,
.h-login-text,
.step-name,
.trade-item-title {
	text-transform: uppercase;
}

.still-section {
	background-image:
		linear-gradient(235deg, #fff, #fff 38%, transparent 64%, transparent),
		radial-gradient(circle at 100% 100%, #e8edf6, #e8edf6 10%, transparent 26%), radial-gradient(circle at 20%, #e2e9f5, #e2e9f5 0, transparent 29%);
	border: 1px solid transparent;
	color: #fff;
	padding-bottom: 0;
	padding-top: 0;
	position: relative;
}

.still-cols {
	display: flex;
	justify-content: space-between;
	min-height: 465px;
}

.still-cols.left {
	justify-content: flex-start;
	min-height: 350px;
}

.still-img {
	left: -10%;
	max-width: 110%;
	position: absolute;
	width: 100%;
}

.what-section {
	border: 1px transparent;
	color: #fff;
	padding: 0;
	position: relative;
}

.h-login-text {
	color: #4f4f4f;
	font-size: 16px;
	line-height: 20px;
	padding-left: 0;
	padding-right: 0;
}

.copyright,
.h-login-text {
	font-family: Roboto, sans-serif;
}

.copyright {
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
}

.copyright,
.year {
	font-size: 12px;
}

.contact-btn-wra,
.team-btn-wrap,
.what-btn-wrap {
	margin-bottom: 0;
	margin-top: 10px;
	padding-left: 0;
	padding-right: 0;
}

.steps-section {
	color: #fff;
	padding-bottom: 50px;
	padding-top: 50px;
	position: relative;
}

.trade-items {
	display: flex;
	flex-wrap: wrap;
}

.trade-item {
	background-color: hsla(0, 0%, 100%, 0.5);
	border: 1px #828282;
	margin-bottom: 25px;
	padding: 20px;
	position: relative;
	text-align: center;
	width: 32.1%;
}

.trade-item-title {
	color: #54505f;
	font-family: Roboto, sans-serif;
	font-size: 24px;
	line-height: 1.4em;
	margin-bottom: 20px;
	margin-top: 0;
}

.trade-item-num,
.why-item-num {
	font-size: 30px;
	font-weight: 700;
	min-width: 45px;
	display: flex;
}

.trade-item-num {
	align-items: center;
	background-color: #749cf6;
	height: 45px;
	justify-content: center;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 45px;
}

.cols.soft-cols,
.cols.time-cols {
	margin-bottom: 100px;
}

.steps-img-wrap {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 36%;
}

.team-img,
.what-img {
	width: 100%;
}

.title-line {
	background-color: #6a98fd;
	border: 1px #000;
	height: 75%;
	left: 23px;
	position: absolute;
	top: 40px;
	width: 1px;
}

.software-section {
	background-image:
		radial-gradient(circle closest-corner at 0, #e3e5ef, #e3e5ef 0, #e3e5ef 34%, transparent 58%),
		linear-gradient(235deg, #fff, #fff 57%, transparent 70%);
	padding-top: 60px;
	position: relative;
}

.soft-img-wrap,
.with-img-wrap {
	left: 6vw;
	margin-top: -70px;
	position: absolute;
	transform: scale(1.2);
	width: 36%;
}

.soft-img,
.steps-img,
.time-img,
.with-img {
	height: auto;
	width: 100%;
}

.time-section {
	margin-top: 165px;
	padding-top: 0;
	position: relative;
}

.time-img-wrap {
	margin-top: -80px;
	position: absolute;
	right: 0;
	transform: scale(1.2);
	width: 36%;
}

.why-section {
	margin-top: 80px;
	padding-bottom: 40px;
	padding-top: 60px;
}

.why-items {
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;
}

.why-item {
	background-color: #fff;
	border-left: 1px #828282;
	border-right: 1px #828282;
	margin-bottom: 20px;
	padding: 25px 20px 10px 100px;
	position: relative;
	width: 49%;
}

.why-item-num {
	align-items: center;
	background-color: #75a0fd;
	color: #fff;
	height: 45px;
	justify-content: center;
	left: 30px;
	position: absolute;
	top: 30px;
	width: 45px;
	z-index: 1;
}

.what-img-wrap {
	position: absolute;
	right: 0;
	top: 60%;
	transform: translateY(-50%);
	width: 40%;
}

.team-section {
	padding-bottom: 200px;
	padding-top: 100px;
	position: relative;
}

.team-img-wrap {
	left: 5vw;
	position: absolute;
	width: 38%;
}

.trade-btn-wrap {
	margin-bottom: 0;
	margin-top: 10px;
	text-align: center;
}

.step-header {
	align-items: flex-start;
	display: flex;
}

.step-name {
	color: #6a98fd;
	display: inline-block;
	font-weight: 900;
	margin-right: 50px;
	margin-top: 3px;
	white-space: nowrap;
}

.soft-btn-wrap {
	margin-bottom: 0;
	margin-top: 10px;
}

.with-section {
	background-image: linear-gradient(235deg, #fff, #fff 57%, transparent 70%);
	padding-bottom: 40px;
	padding-top: 60px;
	position: relative;
}

.form-policy {
	color: #5a5a5a;
	font-size: 12px;
	margin-top: 15px;
	position: relative;
	text-align: center;
}

.feat-section {
	padding-bottom: 60px;
	padding-top: 60px;
}

.feat-btn-wrap {
	margin-bottom: 0;
	margin-top: 20px;
	text-align: center;
}

.faq-question-wrap {
	align-items: flex-start;
	cursor: pointer;
	display: flex;
	flex-flow: row;
	margin-bottom: 10px;
	margin-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
}

.faq-answer-wrap {
	display: none;
	padding: 10px;
}

.faq-question {
	align-self: auto;
	color: #a5a4a8;
	display: block;
	font-size: 23px;
	line-height: 1.2em;
	margin-top: 3px;
	text-align: left;
}

.faq-answer-block {
	align-items: center;
	background-color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 307px;
	padding: 20px;
	width: 50%;
}

.faq-answer {
	color: #54505f;
	font-size: 18px;
	text-align: justify;
}

.faq-wrap {
	align-items: center;
	display: flex;
	justify-content: space-between;
}

.faq-arrow {
	background-color: #7e9eed;
	display: none;
	height: 20px;
	left: 0;
	margin-top: 5px;
	position: absolute;
	width: 20px;
}

.empty-section {
	height: 120px;
}

.form-img-wrap {
	max-width: 30%;
	position: absolute;
	right: 0;
	top: 115px;
}

.contact-img-wrap {
	height: 100%;
	max-height: 100%;
	position: absolute;
	right: 0;
	width: 40%;
}

.steps-btn-wrap {
	margin-bottom: 0;
	margin-top: 30px;
	padding-left: 111px;
}

.footer-cols {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.footer-col.fc-1 {
	width: 227px;
}

.footer-col.fc-2 {
	width: 850px;
}

.form-row {
	display: flex;
	flex-wrap: nowrap;
	margin-left: -5px;
	margin-right: -5px;
	width: auto;
}

.name {
	color: #000;
	font-weight: 900;
}

@media screen and (max-width: 991px) {

	.footer,
	.p.still-p,
	.text-center.left,
	.title.faq-title {
		text-align: center;
	}

	.contact-img,
	.still-img {
		left: auto;
		max-width: 100%;
	}

	.title-wrap {
		padding-bottom: 0;
		padding-top: 0;
	}

	.form-box {
		padding-left: 0;
		padding-right: 0;
		width: auto;
	}

	.trade-section {
		margin-top: 0;
		padding-top: 20px;
	}

	.footer-nav-list {
		flex-wrap: wrap;
		justify-content: center;
	}

	.main-section {
		background-position:
			50% 2%,
			50%;
		background-size: contain, cover;
		padding-bottom: 50px;
	}

	.footer-nav-link {
		padding-left: 15px;
		padding-right: 15px;
	}

	.btn.contact-btn,
	.col-50,
	.col-50.birth-img-col,
	.col-50.history-img-col-1,
	.col-50.soft-img-col,
	.col-50.team-img-col,
	.col-50.with-img-col,
	.footer-col.fc-2,
	.form-col,
	.img-col,
	.text-col {
		width: 100%;
	}

	.btn.modal-started-btn {
		color: #fff;
		cursor: pointer;
		display: inline-block;
		font-size: 18px;
		font-weight: 700;
		margin-left: 0;
		margin-right: 0;
		padding-left: 20px;
		padding-right: 20px;
	}

	.form-container.w500,
	.login-form {
		border-radius: 10px;
		padding-right: 30px;
	}

	.btn.modal-started-btn:hover {
		color: #fff;
	}

	.btn.what-btn,
	.ham-line.mb0,
	.modal-link {
		margin-bottom: 0;
	}

	.logo {
		margin-right: 10px;
		max-width: 360px;
	}

	.form-container {
		margin-top: 33px;
		max-width: 400px;
	}

	.form-container.w500 {
		padding-left: 30px;
	}

	.footer {
		padding-top: 35px;
	}

	.login-form-subtitle,
	.login-form-title {
		font-size: 24px;
		text-align: left;
	}

	.intro-section {
		padding-bottom: 50px;
		padding-top: 50px;
	}

	.intro-section.abs {
		height: 140px;
	}

	.form-section {
		font-size: 18px;
		padding-bottom: 20px;
	}

	.intro-title {
		border-left-style: none;
		font-size: 24px;
		padding-left: 0;
		text-align: center;
	}

	.form-pre-wrap {
		margin-bottom: 40px;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}

	.login-form {
		margin-bottom: 0;
		padding-left: 30px;
	}

	.contact-section {
		padding-bottom: 60px;
		padding-top: 200px;
	}

	.contact-title {
		font-size: 30px;
		margin-bottom: 20px;
	}

	.contact-form-wrap {
		margin-left: auto;
		width: 450px;
	}

	.lang-box {
		margin-left: 0;
		position: static;
	}

	.contact-img,
	.forms-wrap {
		margin-left: auto;
		margin-right: auto;
	}

	.header-wrap {
		flex-wrap: nowrap;
		justify-content: space-between;
		padding-left: 0;
		padding-right: 0;
	}

	.select-lang-3 {
		right: 0;
	}

	.form-img,
	.h-links-wrap,
	.what-img {
		display: none;
	}

	.h-link {
		float: none;
		line-height: 16px;
		margin-bottom: 10px;
		padding-bottom: 0;
		padding-left: 10px;
		padding-right: 10px;
	}

	.h-links-wrap-mobile {
		background-color: transparent;
		display: flex;
		padding-bottom: 5px;
		padding-top: 10px;
		z-index: 0;
	}

	.h-links-mobile {
		align-items: center;
		width: 100%;
	}

	.col-50.img-col.m525,
	.f-col,
	.f-col.m525,
	.f-col.pl-0.m525,
	.logo {
		max-width: none;
	}

	.cols.what-cols,
	.footer-cols,
	.main-cols {
		flex-direction: column;
	}

	.main-cols {
		align-items: flex-end;
	}

	.video-col {
		min-height: 100%;
		text-align: center;
		width: 100%;
	}

	.main-title {
		font-size: 45px;
		text-align: center;
	}

	.main-subtitle {
		font-size: 22px;
	}

	.col-50,
	.img-col {
		margin-bottom: 20px;
		min-height: 100%;
		text-align: center;
	}

	.form-text,
	.steps,
	.steps-btn-wrap {
		text-align: left;
	}

	.col-50.img-col {
		margin-bottom: 0;
		min-height: 400px;
	}

	.col-50.text-col {
		min-height: 0;
		width: 100%;
	}

	.col-50.sign-img-col {
		background-image: radial-gradient(circle at 60%, #fde8d6, #fde8d6 10%, transparent 20%);
		width: 100%;
	}

	.col-50.still-text-col,
	.col-50.team-text-col,
	.col-50.what-text-col {
		min-height: 50%;
		width: 100%;
	}

	.col-50.still-text-col.m525 {
		max-width: none;
		padding-left: 0;
		padding-right: 0;
	}

	.title.steps-titlle {
		font-size: 34px;
		text-align: center;
	}

	.p.step-text {
		padding-left: 82px;
	}

	.h-login {
		align-items: center;
	}

	.forms-wrap {
		flex-direction: column;
		width: 450px;
	}

	.forms-wrap.contact {
		align-items: center;
		background-image: linear-gradient(90deg, transparent, transparent 56%, transparent);
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}

	.f-col {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}

	.f-col.form-img-col {
		margin-top: 20px;
		position: relative;
	}

	.contact-img {
		display: none;
		float: none;
		margin-top: 40px;
		position: static;
		width: 400px;
	}

	.h-hamburger {
		align-items: center;
		background-color: #4975e4;
		border-radius: 50%;
		cursor: pointer;
		display: flex;
		flex-direction: column;
		height: 45px;
		justify-content: center;
		min-width: 45px;
		transition: background-color 0.3s;
		width: 45px;
	}

	.ham-line,
	.mob-links-modal,
	.still-section {
		background-color: #fff;
	}

	.h-hamburger:hover {
		background-color: #578cf3;
	}

	.ham-line {
		height: 1px;
		margin-bottom: 4px;
		padding-bottom: 0;
		padding-right: 0;
		width: 30px;
	}

	.lang-ham-wrap {
		align-items: center;
		display: flex;
		justify-content: center;
	}

	.mob-links-modal {
		color: #4f4f4f;
		display: none;
		opacity: 0;
		padding-bottom: 30px;
		padding-top: 50px;
	}

	.close-modal-btn {
		color: #4096fe;
		cursor: pointer;
		top: 0;
	}

	.modal-links,
	.time-section {
		margin-top: 0;
	}

	.modal-link-a {
		color: #4096fe;
		cursor: pointer;
		display: block;
		font-family: Roboto, sans-serif;
		font-weight: 700;
		padding: 15px 20px;
		text-decoration: none;
		text-transform: uppercase;
	}

	.modal-link.started {
		margin-top: 10px;
	}

	.steps {
		padding-left: 90px;
		padding-right: 90px;
	}

	.still-section {
		padding-top: 20px;
	}

	.still-cols {
		align-items: baseline;
		flex-direction: column-reverse;
	}

	.still-img {
		bottom: auto;
		margin-top: 20px;
		position: relative;
		width: 50%;
	}

	.logo-img {
		/*width: 300px;*/
	}

	.soft-img-wrap,
	.steps-img-wrap,
	.time-img-wrap,
	.with-img-wrap {
		position: static;
		display: flex;
		margin-left: auto;
		margin-right: auto;
		transform: translate(0);
	}

	.copyright {
		padding-left: 10px;
		padding-right: 10px;
	}

	.software-section,
	.steps-section {
		padding-top: 40px;
	}

	.trade-item {
		padding: 40px 10px 20px;
	}

	.cols {
		flex-wrap: wrap-reverse;
	}

	.cols.soft-cols {
		flex-wrap: wrap;
		margin-bottom: 0;
	}

	.cols.time-cols {
		flex-flow: wrap-reverse;
		margin-bottom: 40px;
	}

	.cols.team-cols {
		flex-direction: column-reverse;
	}

	.cols.with-cols {
		flex-wrap: wrap-reverse;
		margin-bottom: 0;
	}

	.steps-img-wrap {
		width: 30%;
	}

	.soft-img-wrap,
	.time-img-wrap,
	.with-img-wrap {
		margin-top: 0;
		width: 50%;
	}

	.why-section {
		margin-top: 0;
		padding-bottom: 40px;
	}

	.why-items {
		justify-content: flex-end;
	}

	.why-item {
		padding-bottom: 0;
		width: 48.5%;
	}

	.why-item-num {
		height: 40px;
		min-width: 40px;
		width: 40px;
	}

	.form-img-wrap,
	.team-img-wrap,
	.what-img-wrap {
		position: static;
		width: 50%;
	}

	.what-img-wrap {
		display: flex;
		margin-left: auto;
		margin-right: auto;
		transform: translate(0);
	}

	.team-section {
		padding-bottom: 60px;
		padding-top: 0;
	}

	.team-img-wrap {
		display: flex;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		transform: translate(0);
	}

	.form-img-mob,
	.what-img-mob {
		display: block;
	}

	.step-name {
		margin-right: 20px;
	}

	.contact-img-mob,
	.form-img-wrap {
		margin-left: auto;
		margin-right: auto;
	}

	.feat-section {
		padding-bottom: 40px;
		padding-top: 40px;
	}

	.faq-question {
		font-size: 20px;
	}

	.faq-answer {
		font-size: 18px;
	}

	.empty-section {
		height: 20px;
	}

	.form-img-wrap {
		max-width: 100%;
		min-width: 0;
	}

	.form-img-mob {
		width: 100%;
	}

	.contact-img-mob {
		display: block;
		width: 90%;
	}

	.contact-img-wrap {
		margin-top: 20px;
		position: relative;
		width: 100%;
	}

	.steps-btn-wrap {
		padding-left: 82px;
	}

	.footer-col.fc-1 {
		margin-bottom: 20px;
		width: 100%;
	}
}

@media screen and (max-width: 767px) {
	.title-wrap {
		padding-bottom: 0;
		padding-top: 0;
	}

	.faq-section,
	.trade-section {
		padding-bottom: 10px;
	}

	.trade-section {
		padding-top: 40px;
	}

	.footer-nav-list {
		justify-content: center;
		padding-top: 10px;
	}

	.footer-logo {
		height: auto;
		margin-left: 0;
	}

	.faq-questions-block,
	.form-cell {
		width: 100%;
	}

	.form-cell.form-cell-fn {
		padding-right: 5px;
		width: 100%;
	}

	.form-cell.form-cell-ln {
		padding-left: 5px;
		width: 100%;
	}

	.main-section {
		padding-bottom: 30px;
		padding-top: 40px;
	}

	.h-login-img {
		width: 25px;
		height: 25px;
	}

	.logo-img {
		height: 100%;
		width: 100%;
		margin-top: 5px;
		max-width: 100%;
		max-height: 35px !important;
		object-fit: contain;
	}

	.contact-btn-wra,
	.steps-btn-wrap,
	.team-btn-wrap,
	.text-center,
	.what-btn-wrap {
		margin-bottom: 0;
		margin-top: 15px;
	}

	.footer-nav-link,
	.year {
		font-size: 12px;
	}

	.btn {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.btn.btn-login,
	.btn.sticky-btn,
	.btn.submit-btn,
	.login-form {
		margin-bottom: 0;
	}

	.btn.generate-pass {
		font-size: 14px;
		margin-bottom: 0;
	}

	.btn.modal-started-btn {
		color: #fff;
	}

	.btn.sticky-btn {
		padding-bottom: 18px;
		padding-top: 18px;
	}

	.logo {
		transform: none;
		width: auto;
	}

	.logo.w--current {
		max-width: none;
		width: auto;
	}

	.footer {
		padding-bottom: 80px;
	}

	.h-links-wrap,
	.icon,
	.name,
	.top-warning {
		display: none;
	}

	.faq-title {
		font-size: 24px;
	}

	.form-section {
		background-image: none;
		padding-top: 20px;
	}

	.intro-title {
		font-size: 35px;
	}

	.contact-section {
		padding-top: 130px;
	}

	.contact-form-wrap {
		padding-left: 40px;
		padding-right: 40px;
	}

	.legal-section {
		padding-top: 15px;
	}

	.legal-p {
		font-size: 15px;
		line-height: 1.5;
	}

	.pop-h {
		font-size: 30px;
		line-height: 35px;
	}

	.pop-p {
		font-size: 16px;
		line-height: 20px;
	}

	.h-links-wrap-mobile,
	.sticky-btn-wrap {
		display: block;
	}

	.main-title {
		font-size: 40px;
	}

	.col-50.img-col.m525 {
		min-height: 200px;
	}

	.title {
		font-size: 27px;
	}

	.p,
	.p.what-p,
	.title.what-title {
		text-align: left;
	}

	.title.adv-item-title {
		font-size: 22px;
	}

	.title.section-title,
	.title.steps-titlle {
		font-size: 28px;
	}

	.p {
		font-size: 15px;
	}

	.mob-links-modal {
		display: none;
		opacity: 0;
		padding-bottom: 20px;
		padding-top: 30px;
	}

	.modal-link-a {
		font-size: 16px;
	}

	.steps {
		padding-left: 70px;
		padding-right: 70px;
	}

	.still-section {
		padding-top: 0;
	}

	.steps-section {
		padding-top: 40px;
	}

	.faq-wrap,
	.form-row,
	.trade-item,
	.trade-items {
		flex-direction: column;
	}

	.trade-item {
		align-items: center;
		padding-top: 20px;
		width: 100%;
	}

	.trade-item-title {
		margin-top: 20px;
		text-align: center;
	}

	.steps-img-wrap,
	.team-img-wrap,
	.time-img-wrap,
	.what-img-wrap {
		width: 60%;
	}

	.soft-img-wrap,
	.with-img-wrap {
		width: 70%;
	}

	.why-items {
		grid-column-gap: 0;
		grid-row-gap: 0;
		justify-content: flex-start;
	}

	.why-item {
		border: 1px #000;
		margin-bottom: 20px;
		padding-left: 80px;
		padding-top: 25px;
		width: 100%;
	}

	.why-item-num {
		left: 20px;
	}

	.feat-btn-wrap,
	.soft-btn-wrap,
	.trade-btn-wrap {
		margin-bottom: 0;
		margin-top: 15px;
		text-align: center;
	}

	.faq-question-wrap {
		align-items: flex-start;
	}

	.faq-answer-block {
		min-height: 180px;
		padding-right: 0;
		width: 100%;
	}

	.faq-arrow {
		padding-right: 0;
		transform: rotate(-90deg);
	}

	.footer-col.fc-1 {
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 479px) {

	.btn.contact-btn,
	.title-wrap {
		margin-bottom: 0;
	}

	.title-wrap {
		padding-bottom: 0;
		padding-top: 0;
	}

	.faq-section,
	.main-section,
	.steps-section,
	.trade-item,
	.trade-section {
		padding-top: 40px;
	}

	.faq-section {
		padding-bottom: 20px;
	}

	.form-cell.form-cell-ln {
		min-width: 145px;
	}

	.main-section {
		background-position:
			50% 0,
			50% 0;
	}

	.btn {
		min-width: auto;
		padding-right: 20px;
	}

	.btn.generate-pass,
	.h-login-text {
		font-size: 12px;
	}

	.btn.sticky-btn {
		cursor: pointer;
	}

	.form-title {
		font-size: 20px;
	}

	.form-container {
		border-radius: 10px;
		padding-left: 5px;
		padding-right: 5px;
	}

	.form-container.w500 {
		margin-top: 20px;
		padding: 15px;
	}

	.login-form-subtitle,
	.login-form-title {
		margin-bottom: 20px;
	}

	.intro-section.abs {
		height: 140px;
		padding-top: 60px;
	}

	.intro-section.abs.w195 {
		height: 150px;
	}

	.form-section {
		padding-bottom: 45px;
	}

	.intro-title,
	.title.section-title {
		font-size: 25px;
	}

	.form-pre-wrap,
	.forms-wrap.contact,
	.soft-img-wrap,
	.with-img-wrap {
		width: 100%;
	}

	.login-form {
		padding: 20px 15px;
	}

	.contact-section {
		padding-top: 150px;
	}

	.h-link,
	.legal-section,
	.still-section {
		padding-top: 10px;
	}

	.contact-form-wrap {
		padding-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.h-link,
	.steps-section {
		padding-bottom: 10px;
	}

	.legal-p {
		white-space: normal;
	}

	.breadcrumbs {
		margin-bottom: 40px;
	}

	.pop-h {
		font-size: 28px;
	}

	.h-link {
		font-size: 14px;
	}

	.main-title {
		border-left: 2px #fff;
		font-family: Ubuntu, Helvetica, sans-serif;
		font-size: 45px;
		font-weight: 700;
	}

	.main-subtitle {
		font-size: 20px;
		line-height: 1.25em;
		margin-bottom: 35px;
		margin-top: 25px;
		padding-left: 0;
	}

	.col-50.img-col {
		min-height: 0;
	}

	.title {
		font-size: 23px;
	}

	.title.still-title {
		border-left-width: 2px;
		text-align: center;
	}

	.title.what-title {
		border-left-width: 2px;
		text-align: left;
	}

	.title.steps-titlle {
		font-size: 25px;
		margin-bottom: 40px;
	}

	.h-login {
		padding-left: 5px;
		padding-right: 5px;
	}

	.h-login-ico {
		margin-right: 5px;
		width: 30px;
		height: 30px;
	}

	.forms-wrap {
		width: auto;
	}

	.h-hamburger {
		height: 30px;
		min-width: 30px;
		width: 30px;
	}

	.ham-line {
		margin-bottom: 3px;
		width: 20px;
	}

	.steps {
		padding-left: 20px;
		padding-right: 20px;
	}

	.still-img {
		bottom: 0;
	}

	.trade-item-title {
		margin-top: 0;
	}

	.steps-img-wrap,
	.team-img-wrap,
	.what-img-wrap {
		width: 90%;
	}

	.title-line {
		left: 25px;
	}

	.time-img-wrap {
		width: 80%;
	}

	.feat-section,
	.why-section {
		padding-bottom: 20px;
		padding-top: 60px;
	}

	.why-item {
		padding-left: 60px;
		padding-top: 20px;
	}

	.why-item-num {
		height: 40px;
		left: 10px;
		min-width: 40px;
		padding: 5px;
		top: 25px;
		width: 40px;
	}

	.team-section {
		padding-top: 20px;
	}
}

.footer-disclaimer {
	color: #000;
	font-size: 12px;
	font-weight: 400;
	margin-top: 20px;
}

.sgn-form-wrap {
	align-items: center;
}

.iti__country-name,
.iti__selected-dial-code {
	color: #9d9d9d;
}

.iti__selected-dial-code {
	font-size: 15px;
}

.iti {
	width: 100%;
}

.iti__search-input {
	color: black;
}

.iti__country-name {
	color: #9d9d9d;
}

.form-col {
	display: flex;
	flex-direction: column-reverse;
}

@media(max-width: 350px) {
	.header-wrap .logo .offerName {
		font-size: 16px;
		padding-top: 6px;
	}
}

.aio-sdk-form {
	--aio-sdk-form-padding: 0 !important;
}

.iti-aio .iti-aio__selected-dial-code {
	font-weight: normal !important;
}